Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
continuation.c File Reference
`#include "ruby/ruby.h"`

Go to the source code of this file.

## Functions
void | ruby_Init_Continuation_body (void)
void | Init_continuation (void)

## Function Documentation

## ◆ Init_continuation()

void Init_continuation | ( | void |  | ) |

Definition at line 7 of file continuation.c.

References rb_warn(), and ruby_Init_Continuation_body().

## ◆ ruby_Init_Continuation_body()

void ruby_Init_Continuation_body | ( | void |  | ) |

Definition at line 2450 of file cont.c.

Referenced by Init_continuation().